PFIM 3.0  
 
Project: Doc_example2.3
 
Date: Tue Apr 15 13:02:46 2008
 

 
**************************** INPUT SUMMARY ********************************
 
Differential Equations form of the model:  
 
function(t,y,p)
{
ka<-p[1]
cl<-p[2]
V<-p[3]
kin<-p[4]
C50<-p[5]
kout<-p[6]
tlag<-1.07    #tlag



if (t<=tlag) {
yd1<-0 
yd2<-0
}             
else { 
yd1<--ka*y[1]
yd2<-ka*y[1]-(cl/V)*y[2] 
}
yd3<-kin*(1-((y[2]/V)/((y[2]/V)+C50)))-kout*y[3]
                  
list(c(yd1,yd2,yd3),c(y[2]/V,y[3]))
}

 
Initial Population design:  

 
Sample times for response: A 
                Protocol subjects            condinit
1 c=(0.5, 1, 12, 24, 36)       32 c(100, 0, kin/kout)

 
Sample times for response: B 
                Protocol subjects            condinit
1 c=(0.5, 1, 12, 24, 36)       32 c(100, 0, kin/kout)

 

 
Initial Conditions at time 0 : 
 
100 0 kin/kout 

Error tolerance for solving differential equations system: RtolEQ = 1e-08 , AtolEQ = 1e-08 , Hmax =  Inf
 
Variance error model response A : ( 0.248 + 0.0625 *f)^2 
 
Variance error model response B : ( 3.84 + 0 *f)^2 
 

 
Between-subject variance model: Trand =  2
 
Total number of samples: 320
 
Associated criterion value: 163.2488
 

Sampling windows for the response: A 
Window 1 : t= 0.5 1 2 3 6 9 12 24 36 48 72 96 120 144 
    Nb of sampling points to be taken in this window, n[ 1 ]= 5 4 1 2 3 
Maximum total number of points in one elementary protocol : 5 
Minimum total number of points in one elementary protocol : 1 

 
Sampling windows for the response: B 
Window 1 : t= 0.5 1 2 3 6 9 12 24 36 48 72 96 120 144 
    Nb of sampling points to be taken in this window, n[ 1 ]= 5 4 1 2 3 
Maximum total number of points in one elementary protocol : 5 
Minimum total number of points in one elementary protocol : 1 

 

Now evaluating the Fisher Information Matrix for the 3472 protocols generated 

 
**************************** OPTIMISED DESIGN *****************************
 

 
Optimised population design: 
Sample times for response: A 
                   times        freq    Subjects            condinit
1                    0.5 0.215376423 10.80873594 c(100, 0, kin/kout)
2  c(1, 12, 24, 96, 120) 0.062161472  3.11959371 c(100, 0, kin/kout)
3      c(2, 12, 24, 120) 0.348010109 17.46500067 c(100, 0, kin/kout)
4          c(2, 24, 120) 0.298421888 14.97639965 c(100, 0, kin/kout)
5 c(0.5, 2, 24, 96, 120) 0.001470490  0.07379701 c(100, 0, kin/kout)
6  c(2, 12, 24, 96, 120) 0.040080847  2.01147034 c(100, 0, kin/kout)
7 c(0.5, 2, 12, 24, 120) 0.025017656  1.25551923 c(100, 0, kin/kout)
8   c(1, 2, 12, 24, 120) 0.008096748  0.40633792 c(100, 0, kin/kout)
9                      1 0.001364369  0.06847129 c(100, 0, kin/kout)

 
Sample times for response: B 
                   times        freq    Subjects            condinit
1                    0.5 0.215376423 10.80873594 c(100, 0, kin/kout)
2  c(1, 12, 24, 96, 120) 0.062161472  3.11959371 c(100, 0, kin/kout)
3      c(2, 12, 24, 120) 0.348010109 17.46500067 c(100, 0, kin/kout)
4          c(2, 24, 120) 0.298421888 14.97639965 c(100, 0, kin/kout)
5 c(0.5, 2, 24, 96, 120) 0.001470490  0.07379701 c(100, 0, kin/kout)
6  c(2, 12, 24, 96, 120) 0.040080847  2.01147034 c(100, 0, kin/kout)
7 c(0.5, 2, 12, 24, 120) 0.025017656  1.25551923 c(100, 0, kin/kout)
8   c(1, 2, 12, 24, 120) 0.008096748  0.40633792 c(100, 0, kin/kout)
9                      1 0.001364369  0.06847129 c(100, 0, kin/kout)

 

 
Associated optimised criterion: 1080.091
 

 
******************* POPULATION FISHER INFORMATION matrix ******************
 
              [,1]         [,2]         [,3]         [,4]         [,5]
 [1,]   58.4257441   -19.003370   -7.3994590   -0.1482382   -6.1613660
 [2,]  -19.0033697 32089.618184  -24.5612501    4.6505213  628.5392791
 [3,]   -7.3994590   -24.561250   22.7372679   -0.1397231   -6.5121073
 [4,]   -0.1482382     4.650521   -0.1397231    8.5141001    0.8404392
 [5,]   -6.1613660   628.539279   -6.5121073    0.8404392  392.7788144
 [6,] -159.1752694  4113.170152 -181.8136826 -575.6189311 -976.5856854
 [7,]    0.0000000     0.000000    0.0000000    0.0000000    0.0000000
 [8,]    0.0000000     0.000000    0.0000000    0.0000000    0.0000000
 [9,]    0.0000000     0.000000    0.0000000    0.0000000    0.0000000
[10,]    0.0000000     0.000000    0.0000000    0.0000000    0.0000000
[11,]    0.0000000     0.000000    0.0000000    0.0000000    0.0000000
[12,]    0.0000000     0.000000    0.0000000    0.0000000    0.0000000
[13,]    0.0000000     0.000000    0.0000000    0.0000000    0.0000000
[14,]    0.0000000     0.000000    0.0000000    0.0000000    0.0000000
[15,]    0.0000000     0.000000    0.0000000    0.0000000    0.0000000
             [,6]         [,7]         [,8]         [,9]        [,10]
 [1,]   -159.1753   0.00000000    0.0000000 0.000000e+00   0.00000000
 [2,]   4113.1702   0.00000000    0.0000000 0.000000e+00   0.00000000
 [3,]   -181.8137   0.00000000    0.0000000 0.000000e+00   0.00000000
 [4,]   -575.6189   0.00000000    0.0000000 0.000000e+00   0.00000000
 [5,]   -976.5857   0.00000000    0.0000000 0.000000e+00   0.00000000
 [6,] 497131.2620   0.00000000    0.0000000 0.000000e+00   0.00000000
 [7,]      0.0000 309.44429713    0.4517802 1.354932e+02   0.02657866
 [8,]      0.0000   0.45178016 4099.1038725 1.124380e+01   0.14512924
 [9,]      0.0000 135.49319466   11.2438009 2.646292e+04   0.47175914
[10,]      0.0000   0.02657866    0.1451292 4.717591e-01 618.71670108
[11,]      0.0000   1.92567743  128.8163194 4.989366e+01   0.48202482
[12,]      0.0000   3.72139625   12.2735484 8.553246e+01 317.77148975
[13,]      0.0000  46.35947493   78.3656990 3.838059e+02   0.53775131
[14,]      0.0000 418.41148471  222.9089053 3.088959e+03   1.03419442
[15,]      0.0000   0.07345128    2.3980104 1.749796e+00   1.46345188
             [,11]        [,12]        [,13]       [,14]        [,15]
 [1,]    0.0000000     0.000000    0.0000000    0.000000   0.00000000
 [2,]    0.0000000     0.000000    0.0000000    0.000000   0.00000000
 [3,]    0.0000000     0.000000    0.0000000    0.000000   0.00000000
 [4,]    0.0000000     0.000000    0.0000000    0.000000   0.00000000
 [5,]    0.0000000     0.000000    0.0000000    0.000000   0.00000000
 [6,]    0.0000000     0.000000    0.0000000    0.000000   0.00000000
 [7,]    1.9256774     3.721396   46.3594749  418.411485   0.07345128
 [8,]  128.8163194    12.273548   78.3656990  222.908905   2.39801040
 [9,]   49.8936584    85.532459  383.8059238 3088.958625   1.74979557
[10,]    0.4820248   317.771490    0.5377513    1.034194   1.46345188
[11,] 4182.2651431    63.975839  359.4615753  712.352901  70.66756621
[12,]   63.9758387 29244.083319   57.1956241  127.150040 170.08645724
[13,]  359.4615753    57.195624  787.2819212 1198.095153   6.75577145
[14,]  712.3529011   127.150040 1198.0951527 8449.161485  13.47260211
[15,]   70.6675662   170.086457    6.7557714   13.472602   6.93591789

 

 
************************** EXPECTED STANDARD ERRORS ************************
 
------------------------ Fixed Effects Parameters -------------------------
 
      Beta    StdError       CV .
ka   1.600 0.133995845 8.374740 %
cl   0.133 0.005679761 4.270497 %
V    7.950 0.215460180 2.710191 %
kin  5.410 0.357255256 6.603609 %
c50  1.200 0.051630359 4.302530 %
kout 0.056 0.001487427 2.656119 %

 
------------------------- Variance of Random Effects ----------------------
 
      Omega    StdError        CV .
ka   0.1710 0.058902902  34.44614 %
cl   0.0634 0.015641801  24.67161 %
V    0.0206 0.006284753  30.50851 %
kin  0.1900 0.040316248  21.21908 %
c50  0.0167 0.017563677 105.17172 %
kout 0.0129 0.006435573  49.88817 %

 
------------------------ Variance of residual error ------------------------
 
              SIG   StdError       CV .
sig.interA 0.2480 0.04081567 16.45793 %
sig.slopeA 0.0625 0.01290621 20.64994 %
sig.interB 3.8400 0.45812447 11.93032 %

 
******************************* DETERMINANT ********************************
 
3.176164e+45
 
******************************** CRITERION *********************************
 
1080.091
 
Time difference of 3.467967 mins
sys.self 
    8.36 
