
#Differential equation system

formED<-function(t,y,p)
{
ka<-p[1]
cl<-p[2]
V<-p[3]
kin<-p[4]
C50<-p[5]
kout<-p[6]
tlag<-1.07    #tlag



if (t<=tlag) {
yd1<-0 
yd2<-0
}             
else { 
yd1<--ka*y[1]
yd2<-ka*y[1]-(cl/V)*y[2] 
}
yd3<-kin*(1-((y[2]/V)/((y[2]/V)+C50)))-kout*y[3]
                  
list(c(yd1,yd2,yd3),c(y[2]/V,y[3]))
}